.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 30px;
  font-family: 'Alfa Slab One', sans-serif;
  color: #fcee21;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: 'Alfa Slab One', sans-serif;
  color: #fcee21;
  font-size: 24px;
  line-height: 36px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Alfa Slab One', sans-serif;
  color: #ebebeb;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

p {
  margin-bottom: 19px;
  font-family: 'Open Sans', sans-serif;
  color: #ebebeb;
  text-align: left;
}

a {
  text-decoration: underline;
}

.body {
  padding-bottom: 0px;
  background-image: url('../images/hb-bkg-2020-1-72pxi.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: block;
  background-color: #000;
  text-align: center;
}

.navbar-container {
  display: inline-block;
  text-align: center;
}

.navbar-links {
  padding-right: 12px;
  padding-left: 12px;
  font-family: Oswald, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}

.navbar-links:hover {
  background-color: #fcee21;
  color: #000;
}

.navbar-links.w--current {
  color: #fcee21;
}

.navbar-links.w--current:hover {
  color: #000;
}

.angus-quote {
  position: static;
  margin-top: 0px;
  margin-right: -126px;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  font-family: 'Hepta Slab', sans-serif;
  color: #fcee21;
  font-weight: 700;
  text-align: center;
}

.youtube {
  margin-top: 50px;
  margin-bottom: 35px;
}

.home-container {
  text-align: center;
}

.social-icons {
  margin-top: 30px;
  margin-bottom: 60px;
  text-align: center;
}

.link-block {
  display: inline-block;
}

.icons {
  margin-right: 7px;
  margin-left: 7px;
}

.image {
  margin-top: 54px;
}

.overlay-section {
  padding-top: 60px;
  padding-bottom: 60px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.09)), to(rgba(255, 255, 255, 0.09)));
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.09), rgba(255, 255, 255, 0.09));
}

.shows-container {
  text-align: center;
}

.bio-section {
  padding-top: 60px;
  padding-bottom: 60px;
  text-align: center;
}

.press-container {
  text-align: center;
}

.text-links {
  color: #fcee21;
  text-decoration: none;
}

.text-links:hover {
  color: red;
  text-decoration: underline;
}

.mandy {
  margin-bottom: 54px;
}

.ac-press-photo {
  margin-top: 20px;
}

.html-embed {
  margin-bottom: 30px;
}

.promo-assets-container {
  text-align: center;
}

.promo-links {
  color: #fcee21;
  text-decoration: none;
}

.promo-links:hover {
  color: red;
}

.hi-rez {
  margin-top: 15px;
  margin-bottom: 10px;
}

.production-container {
  text-align: center;
}

.specs {
  color: #fff;
}

.specs.links {
  margin-top: 0px;
  margin-bottom: 20px;
}

.photo-break-section {
  height: 1200px;
  background-image: url('../images/11800033_926231324086044_8691969563258040258_n.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.contact-section {
  padding-top: 59px;
  padding-bottom: 59px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(252, 238, 33, 0.51)), to(rgba(252, 238, 33, 0.51)));
  background-image: linear-gradient(180deg, rgba(252, 238, 33, 0.51), rgba(252, 238, 33, 0.51));
}

.contact-container {
  text-align: center;
}

.contact-info {
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.contact-subheads {
  margin-top: 30px;
  color: #000;
  font-size: 21px;
}

.container {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.footer-text {
  margin-bottom: 0px;
  text-align: center;
}

.phone-heads {
  text-align: center;
}

.angis-column {
  text-align: left;
}

.columns {
  text-align: right;
}

.section {
  padding-top: 60px;
  padding-bottom: 60px;
}

.prodsepcs {
  padding-top: 60px;
  padding-bottom: 60px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.09)), to(rgba(255, 255, 255, 0.09)));
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.09), rgba(255, 255, 255, 0.09));
}

.logo-dl {
  margin-top: 20px;
  margin-bottom: 20px;
}

.band-bios {
  margin-top: 25px;
}

.band-bios-head {
  margin-top: 60px;
  margin-bottom: 40px;
  text-transform: uppercase;
}

.heading {
  display: block;
  color: #fcee21;
}

@media screen and (max-width: 991px) {
  .body {
    background-repeat: repeat-y;
  }

  .angus-quote {
    margin-right: 0px;
  }

  .image {
    margin-top: 71px;
  }

  .photo-break-section {
    height: 600px;
  }

  .menu-button {
    color: #fcee21;
    font-size: 36px;
  }

  .menu-button.w--open {
    background-color: red;
  }

  .nav-menu {
    background-color: #000;
  }

  .angis-column {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .body {
    background-attachment: fixed;
  }

  .image {
    padding-right: 15px;
    padding-left: 15px;
  }

  .column {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .icons {
    margin-right: 1px;
    margin-left: 1px;
  }

  .photo-break-section {
    background-position: 50% 50%;
  }

  .phone-heads {
    font-size: 30px;
  }
}

